Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Oct 2021 10:23:01 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Can you please check the right amount for the product you send me email stating I should pay 219.13sr so I pay the right amount to courier and he left but when I check the amount in the box I should only pay 213sr, you send me wrong amount in my email regarding the amount I should pay. It was very disappointing I aready many things from Center point and this happen it was very disappointing. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3238663